body {
  background: gray url('../images/109970niBCRIKyL8kn5M5w4ON5.jpg');
  background-attachment: fixed;
  background-position: 0;
  background-size:cover;
  margin: 0;
}

th {
  width: 33.3%;
}

a { 
text-decoration: none;
}

.header-widget {
  background: rgba(0, 0, 0, 0.5);
  border: 1px solid white;
  height: 140px;
  width: 500px;
  margin: 3vh;
}

.rustdesk-title-icon {
  float: left;
  height: 140px;
}

.rustdesk-title {
  font-family: Saira_Condensed-Bold;
  color: #007BF9;
  font-size: 90px;
  margin: -10px auto auto auto;
  height: 110px;
}

.hoster-name {
  color: white;
  font-family: GveretLevin-Regular;
  font-size: 20px;
  width: 100%;
}

.main-widget {
  background: rgba(0, 0, 0, 0.6);
  border: 1px solid white;
  min-height: 300px;
  width: 80%;
  margin: 10% auto auto auto;
  color: white;
}

.table-platforms {
  bordercolor: white;
  color: white;
  font-family: Comfortaa;
  width: 100%;
}

.platform-name {
  color: white;
  font-size: 35px;
}

.platform-logo {
  height: 50px;
  margin: 10px;
}

.download-block {
  margin: 15px auto;
  border: 1px solid white;
  width: 90%;
}

.download-block:hover {
  background: rgba(255, 255, 255, 0.4);
}

.download-block-small {
  margin: 15px 20px;
  border: 1px solid white;
  padding: 8px;
  width:120px;
  color: white;
}

.download-block-small:hover {
  background: rgba(255, 255, 255, 0.4);
}

.download-title {
  font-family: RussoOne-Regular;
  color: white;
  font-size: 25px;
  text-decoration: none;
  text-align: center;
  margin: 5px;
}

.download-description {
  font-family: Comfortaa;
  text-decoration: none;
  font-size: 14px;
  text-align: left;
  margin: 5px;
  color: rgba(255, 255, 255, 0.7);
}

.instruction-name {
  color: white;
  font-size: 30px;
  text-align: center;
  margin: 20px;
}

.instruction-body {
  color: white;
  font-size: 16px;
  text-align: left;
  margin: 20px;
}